
/******** Setup ********************************************************************************/
/***********************************************************************************************/


* {
	margin:0px;
	padding:0px;
}

body {
	font-family:HelveticaNeue, Helvetica, Arial, sans-serif;
	color:#666666;
	font-size:13px;
	line-height:18px;
	background:#ffffff; 
	height:100%;
}


/******** Reset ********************************************************************************/


ul, li {
	list-style:none;
}
img, table {
	border:none;
}
img, header, nav, section, aside, article, footer {
	display:block;
}


/******** Hacks ********************************************************************************/


.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}


/******** Links *********************************************************************************/


a {
	outline:none;
	text-decoration:none;
	color:#e98625;
}
a:hover {
	text-decoration:underline;
}
a span {
	display:none;
}
a span.highlight {
	display:inherit;
}

.file {
	background:url(../images/btn-file.png) no-repeat center left;
	padding-left:16px;
}
.link {
	background:url(../images/btn-url.png) no-repeat center left;
	padding-left:16px;
}


/******** Buttons ******************************************************************************/


.btn {
	cursor:pointer; 
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	line-height:27px;
	height:27px;
	background:url(../images/btn.png) no-repeat right top; 
	padding-right:20px; 
	display:inline-block;
}
.btn span { 
	background:url(../images/btn.png) no-repeat left top; 
	height:27px;
	line-height:27px;
	display:inline-block;
	padding-left:20px;
}

.btn:hover {background-position:right -27px;text-decoration:none;}
.btn:hover span {background-position:left -27px;text-decoration:none;}



/******** Text *********************************************************************************/

h1 {
	font-size:30px;
	color:#333333;
	text-transform:uppercase;
	padding-bottom:43px;
	line-height: 28px;
}
h2 {
	font-size:16px;
	color:#333333;
	text-transform:uppercase;
	padding-bottom:18px;
}
h3 {
	font-size:12px;
	color:#333333;
	text-transform:uppercase;
	padding-bottom:18px;
}
h4 {
	font-size:12px;
}
p {
	padding-bottom:18px;
}


/******** Header *******************************************************************************/
/***********************************************************************************************/


#page-wrap {
	position:relative;
	width:100%;
}
#header-wrap {
	position:relative;
	width:100%;
	height:190px;
}
header {
	position:relative;
	width:980px;
	height:190px;
	margin:0 auto;
}
header h1 a {
	position:absolute;
	top:0px;
	left:-140px;
	width:560px;
	height:140px;
	background:#ffffff url("../images/logo.png") no-repeat top left;
}
header h1 a:hover {
	background:#ffffff url("../images/logo.png") no-repeat bottom left;
}



/******** Nav Main ****************************************************************************/


#nav-main {
	position:absolute;
	left:0;
	top:140px;
	width:720px;
}
#nav-main li {
	float:left;
}
#nav-main a {
	display:block;
	width:143px;
	height:50px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:15px;
	text-transform:uppercase;
	line-height:50px;
	border-right: 1px solid #73716f;
	background:#333333;
}
#nav-main a:hover {
	background:#e98625;
}
#nav-main a.active {
	color:#666666;
	background:#f3f2f2;
}


/******** Nav Sec *****************************************************************************/


#nav-sec {
	position:absolute;
	right:100px;
	top:100px;
	height:30px;
}
#nav-sec li {
	float:left;
	margin-left:15px;
}
#nav-sec a {
	font-weight:bold;
	line-height:30px;
}

/******** Nav Language ***********************************************************************/

#nav-language {
	position:absolute;
	right:0;
	top:100px;
	height:30px;
}
#nav-language li {
	float:left;
	margin-left:5px;
}
#nav-language a {
	display:block;
	width:30px;
	height:30px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	color:#ffffff;
	font-size:14px;
	line-height:30px;
	background:transparent url("../images/btn-link.png") no-repeat top left;
}
#nav-language a:hover, #nav-language a.active {
	background:transparent url("../images/btn-link.png") no-repeat bottom left;
}

/******** Search *******************************************************************************/

#search {
	position:absolute;
	right:0;
	top:140px;
	width:260px;
	height:50px;
	background:#73716f;
}
#search form {
    width:220px;
	margin:12px 0 0 20px;
}
#search fieldset {
    border:none;
}
#search input {
    background:#ffffff;
    border:none;
    float:left;
    font:12px Arial,Helvetica,sans-serif;
    height:26px;
    padding-left:5px;
    width:189px;
}
#search a {
    background: url("../images/btn-search.png") no-repeat top left;
    display:block;
    float:right;
    height:26px;
    width:26px;
}
#search a span {
    display: none;
}

.search-results article {
	padding-bottom:15px;
}
.highlight {
	background-color:#D9D8D4;
	padding:1px 4px;
}
ul.autocompleter-choices {
	position:absolute;
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid #EBEBEB;
	background-color:#ffffff;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	z-index:50;
}
ul.autocompleter-choices li {
	background:none;
	position:relative;
	padding:5px;
	cursor:pointer;
	font-weight:normal;
	font-size:12px;
}
ul.autocompleter-choices li.autocompleter-selected {
	background-color:#73716F;
	color:#ffffff;
}
ul.autocompleter-choices span.autocompleter-queried {
	font-weight:bold;
	color: #e98625;
}
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried {
	color:#ffffff;
}
 

/******** Content ******************************************************************************/
/***********************************************************************************************/


#content-wrap {
	width:100%;
	padding:0 0 60px 0;
	border-bottom:1px solid #ffffff;
	text-align:center;
	background: #f8f8f8 url("../images/hg-content-wrapper.png") repeat-x top left;
}
#content {
	width:960px;
	min-height:500px;
	padding-left:20px;
	text-align:left;
	margin:0 auto;
}
.stnd {
	background: transparent url("../images/hg-content-stnd.png") no-repeat top left;
}
.split {
	background: transparent url("../images/hg-content-split.png") no-repeat top left;
}
#content-left {
	position:relative;
	width:720px;
	min-height:500px;
	padding-top:50px;
	text-align:left;
}

/******** Nav sub ****************************************************************************/


#sidebar {
	float:right;
	width:240px;
	padding-top:50px;
}

#nav-sub>ul {
	border-bottom: 1px solid #d9d8d4;
}

#nav-sub li {
	border-top: 1px solid #d9d8d4;
}

#nav-sub li.hidden {
	display:none;
}

#nav-sub a {
	display:block;
	width:180px;
	padding-left:60px;
	height:30px;
	text-decoration:none;
	color:#666666;
	text-transform:uppercase;
	line-height:30px;
	background: transparent url("../images/btn-nav.png") no-repeat top left;
}
#nav-sub li a {
	font-size:14px;
	font-weight:bold;
}
#nav-sub li li a  {
	font-size:12px;
	font-weight:normal;
}
#nav-sub a:hover, #nav-sub a.active {
	color:#e98625;
	background: transparent url("../images/btn-nav.png") no-repeat bottom left;
}


/******** Standard Content *********************************************************************/


.box-content {
	width:660px;
	background:#ffffff;
	padding:40px 20px 40px 20px;
}
.additional {
	width:420px;
	border-top:1px solid #e9e9e7;
	padding-bottom:20px;
}
.additional li {
	padding:4px 0 4px 0;
	border-bottom:1px solid #e9e9e7;
}

/******** Standard Content *********************************************************************/

.box-presse {
	width:660px;
	background:#ffffff;
	padding: 20px 20px 0px 20px;
	margin: 0 0 20px 0;
}

.item-info {
	font-size: 10px;
	font-weight: normal;
}

/******** Teaser *******************************************************************************/


#teaser {
	position:relative;
	width:940px;
	height:435px;
	margin-bottom:20px;
}
#teaser-content {
	position:absolute;
	top:150px;
	left:620px;
	width:320px;
}


/******** Box Product **************************************************************************/


.box {
	float:left;
	margin:0 20px 20px 0;
	width:218px;
	border:1px solid #d9d8d4;
	background:#ffffff;
}
.box .img {
	vertical-align: middle;
	width:218px;
	height:150px;
	border-bottom:1px solid #d9d8d4;
	display: table-cell;
}
.box .img img {
	margin:0 auto;
}
.box div {
	padding:10px 20px 20px 20px;
}
.box a {
	color:#333333;
}
.box h3 {
	text-transform:none;
	padding:0;
}

.box.eol div {
	background-color: #DCDBD8;
}

/******** Colore *******************************************************************************/


#colore {
	position:absolute;
	top:50px;
	right:20px;
}
#colore li {
	float:left;
	margin:0 10px 0 0;
	line-height:25px;
}
#colore li.color {
	display:block;
	margin:0 0 0 5px;
	width:25px;
	height:25px;
	border-radius:25px;
}

.cweiss	{
	background-color:white;
}
.cschwarz	{
	background-color:black;
}
.crosa	{
	background-color:#FF00FF;
}
.cgelb	{
	background-color:yellow;
}
.crot	{
	background-color:red;
}
.cblau	{
	background-color:blue;
}
.cgruen	{
	background-color:green;
}
.cviolett	{
	background-color:#800080;
}
.cpink	{
	background-color:#FF1493;
}
.corange	{
	background-color:#FF6600;
}

.caluminium	{
	background-color:#D0D0D0;
}
.ctitan {
	background-color:#808080;
}
.csilber {
	background-color:#C0C0C0;
}
.csilberschwarz {
	background: #c0c0c0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(../images/stob.gif);
	background: -moz-linear-gradient(-45deg, #c0c0c0 0%, #c0c0c0 50%, #000000 51%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#c0c0c0), color-stop(50%,#c0c0c0), color-stop(51%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #c0c0c0 0%,#c0c0c0 50%,#000000 51%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #c0c0c0 0%,#c0c0c0 50%,#000000 51%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #c0c0c0 0%,#c0c0c0 50%,#000000 51%,#000000 100%); /* IE10+ */
	background: linear-gradient(135deg, #c0c0c0 0%,#c0c0c0 50%,#000000 51%,#000000 100%); /* W3C */
}

.cschwarzsilber {
	background: #000000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(../images/btos.gif);
	background: -moz-linear-gradient(-45deg, #000000 0%, #000000 49%, #c0c0c0 50%, #c0c0c0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#000000), color-stop(49%,#000000), color-stop(50%,#c0c0c0), color-stop(100%,#c0c0c0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #000000 0%,#000000 49%,#c0c0c0 50%,#c0c0c0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #000000 0%,#000000 49%,#c0c0c0 50%,#c0c0c0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #000000 0%,#000000 49%,#c0c0c0 50%,#c0c0c0 100%); /* IE10+ */
	background: linear-gradient(135deg, #000000 0%,#000000 49%,#c0c0c0 50%,#c0c0c0 100%); /* W3C */
}

/******** Preis *******************************************************************************/

#preis {
	position:absolute;
	top:80px;
	right:20px;
}
#preis li {
	float:left;
	margin:0 0 0 0;
	line-height:25px;
}

#preis li:first-child {
	margin-right: 5px;
}

/******** Paging *******************************************************************************/

#paging {
	width: 700px;
	float: left;
	
}

#paging li {
	float:left;
	margin-left:5px;
}
#paging a {
	display:block;
	width:30px;
	height:30px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	color:#ffffff;
	font-size:14px;
	line-height:30px;
	background:transparent url("../images/btn-link.png") no-repeat top left;
}
#paging a:hover, #paging a.active {
	background:transparent url("../images/btn-link.png") no-repeat bottom left;
}


/******** Compare ******************************************************************************/


.box .compare {
	display:block;
	padding-left:20px;
	margin-top:10px;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}
.box a.compare {
	color:#666666;
	background: transparent url("../images/btn-compare-off.png") no-repeat top left;
}
.box.comp a.compare {
	color:#e98625;
	background: transparent url("../images/btn-compare-on.png") no-repeat top left;
}
.comp {
	border:1px solid #e98625;
}
#comparebox {
	float:left;
	margin: 20px 20px 0;
	width:220px;
	
}
.comp-article {
	float:left;
	position:relative;
	width:200px;
	height:60px;
	margin-bottom:1px;
	background:#ffffff;
}
.comp-empty {
	float:left;
	width:198px;
	height:60px;
	border:1px solid #dad9d5;
	margin-bottom:1px;
}
.comp-empty div {
	width:198px;
	height:60px;
	display:table-cell;
    vertical-align:middle;
	color:#999999;
	font-size:11px;
	text-align:center;
}
.comp-article .img {
	postition:absolute;
	top:0;
	left:0;
	display:table-cell;
    vertical-align:middle;
	width:80px;
	height:60px;
}
.comp-article .img img {
	margin:0 auto;
}
.comp-article .title {
	postition:absolute;
	top:0;
	left:80px;
	display:table-cell;
    vertical-align:middle;
	width:90px;
	height:60px;
	font-size:11px;
	font-weight:bold;
}
.comp-article .del {
	postition:absolute;
	top:0;
	left:170px;
	display:table-cell;
	width:30px;
	height:60px;
	border-left:1px solid #d9d8d4;
	background: #ffffff url("../images/btn-del.png") no-repeat top left;
}
.comp-article .del:hover {
	background: #ffffff url("../images/btn-del.png") no-repeat bottom left;
}

#component-wrap {
	padding: 10px 5px 10px 0;
}

#comp-table {
	border-collapse: collapse;
}

#comp-table td {
	width: 220px;
	padding: 5px 10px 5px 10px;
}

#comp-table tr td:first-child {
	width: 130px;
	white-space:nowrap;
}

#comp-table span.spec-spacer {
	font-weight: bold;
}

#comp-table tr td.headline {
	font-weight: bold;
	
	font-size: 16px;
}

#comp-table tr.image td {
	vertical-align: middle;
}

#comp-table tr.image td img {
	padding: 10px 0 10px 0;
}

#comp-table tr.spec-spacer td {
	border-top: 1px solid black;
}


/******** Images *******************************************************************************/

.images {
	margin-bottom:30px;
}
.images li {
	float:left;
	display:block;
	border:1px solid #d9d8d4;
    margin-right:-1px;
    margin-top:-1px;
    position:relative;
    z-index:1;
}
.images li .view, .images li .thumb {
	display:table-cell;
    vertical-align:middle;
	background:#ffffff;
}
.images li .view {
	width:699px;
	height:350px;
	background: #FFFFFF no-repeat top center;
}
.images li .view img, .images li .thumb img {
	margin:0 auto;
}

.images li .view .control360 {
	cursor: move;
	position: relative;
	z-index: 1001;
	opacity: 0;
	width: 699px;
	height: 350px;
}


.images li .thumb {
	width:139px;
	height:90px;
}

/******** Tabs *********************************************************************************/


ul.tabs {
	width:700px;
}
ul.tabs li {
    float:left;
	width:138px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
    background:#333333;
    cursor:pointer;
    padding:10px 0 10px 0;
	text-align:center;
    border-bottom:none;
    position:relative;
    top:1px;
    margin-right:1px;
    color:#ffffff;
}
ul.tabs li.selected {
    background:#ffffff;
	border-top:1px solid #d9d8d4;
    border-left:1px solid #d9d8d4;
	border-right:1px solid #d9d8d4;
    color:#666666;
}
ul.tabs li:hover {
    background:#e98625;
}
ul.tabs li.selected:hover {
    background:#ffffff;
}
.tabcontent {
	width:660px;
	background:#ffffff;
	padding:40px 20px 40px 20px;
	border:1px solid #d9d8d4;
	min-height: 200px;
}
.features li {
	display:block;
	font-size:14px;
	padding:5px 0 5px 26px;
	background: transparent url("../images/list.png") no-repeat center left;
}
.list {
	border-top:1px solid #e9e9e7;
	margin-bottom: 20px;
}
.list li {
	display:block;
	padding:4px 0 4px 0;
	border-bottom:1px solid #e9e9e7;
}


/******** Tables *******************************************************************************/
/***********************************************************************************************/


table {
	border:none;
	/* border-collapse:collapse; kills calendar */
	width:100%;
	border-top:1px solid #e9e9e7;
}
td {
	padding:4px 0 4px 0;
	font-size:12px;
	vertical-align:top;
	border-bottom:1px solid #e9e9e7;
}
.heading {
	text-transform:uppercase;
	font-weight:bold;
	color:#333333;
}
.subheading {
	font-weight:bold;
}



/******** Footer *******************************************************************************/
/***********************************************************************************************/


#footer-wrap {
	width:100%;
	padding:30px 0 30px 0;
	border-top:1px solid #d9d8d4;
}
footer {
	position:relative;
	width:980px;
	font-size:12px;
	margin:0 auto;
}
footer a {
	color:#666666;
	text-decoration:none;
}
footer a:hover {
	color:#e98625;
	text-decoration:none;
}
.nav-footer {
	float:left;
	width:220px;
	margin-right:20px;
	line-height:25px;
}
.nav-footer ul {
	border-top:1px solid #e9e9e7;
}
.nav-footer li {
	float:left;
	border-bottom:1px solid #e9e9e7;
}
.nav-footer a {
	display:block;
	width:220px;
	height:25px;
}
#contact {
	position:absolute;
	left:560px;
	top:0;
	width:240px;
	line-height:20px;
}
#logo {
	position:absolute;
	right:0;
	top:0;
	width:160px;
	height:110px;
}
#logo a {
	display:block;
	width:160px;
	height:110px;
	background:#ffffff url("../images/logo-footer.png") no-repeat top left;
}
#logo a:hover{
	background:#ffffff url("../images/logo-footer.png") no-repeat bottom left;
}


/******** Components ***************************************************************************/
/***********************************************************************************************/

/******** Forms ********************************************************************************/


fieldset ul {
	margin-left:0;
}
fieldset li {
	list-style:none;
}
#content-left input, #content-left select, #content-left textarea {
	padding:4px 5px 4px 5px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#595858;
	border:1px solid #e1e3e1;
	background:#ffffff url(../images/hg-input.gif) repeat-x top left;
}
#content-left input, #content-left textarea {
	width:268px;
}

#content-left input.calendar {
	width:70px;
	float: left;
	margin-right: 4px;
}

#content-left img.calendar {
	width: 23px;
	cursor: pointer;
}

#content-left input.invalid, #content-left textarea.invalid, #content-left select.invalid {
	border:1px solid #b81015;
}
.invalid {
	color:#b81015;
}
.vvorname, .vnachname, .vanrede, .vtitel {
	display:none;
}
#content-left input.widthfix {
	width:13px;
	height:13px;
	padding:0;
	border:none;
	background: none;
}
fieldset { 
	border:0;
}
.options, .data {
	padding-bottom:18px;
}
fieldset .data li {
	padding:5px 0 5px 0;
}
.data label {
	float:left;
	width:130px;
	padding:5px 0 5px 0;
}

.formsubmit {
	width: 410px;
	text-align: right;
}

fieldset .filter {
	float: right;
	padding-right: 20px;
}

fieldset .filter li {
	padding: 0 0 0 10px;
	float: left;
}

fieldset .filter li select {
}

#content-left input[type="checkbox"] {
	width: 10px;
}

#jform_filter3 {
	width: 100px;
}

.MultiSelect {
	width: 100%;
	font-size: 12px;
	font-family: Helvetica, sans-serif;
	display: block;
	position: relative;
}
.MultiSelect .monitor {
	background: url("../images/mac/monitor-left.png") top left no-repeat;
	width: 99%;
	line-height: 18px;
	padding: 0 0 0 4px;
	margin: 0;
	overflow: hidden;
}
.MultiSelect .monitor div {
	background: url("../images/mac/monitor-right.png") top right no-repeat;
	padding: 0 18px 0 0;
}
.MultiSelect .monitor div div {
	background: url("../images/mac/monitor-center.png") top left repeat-x;
	padding: 1px 0 0 0;
	margin: 0;
}
.MultiSelect .monitor.active { background: url("../images/mac/monitor-left-active.png") top left no-repeat; }
.MultiSelect .monitor.active div { background: url("../images/mac/monitor-right-active.png") top right no-repeat; }
.MultiSelect .monitor.active div div { background: url("../images/mac/monitor-center-active.png") top right repeat-x; }

.MultiSelect ul {
	position: absolute;
	z-index: 1000;
	top: 18px;
	left: 0;
	margin: 0;
	padding: 0;
	width: 99%;
	max-height: 230px;
	overflow: hidden;
	list-style: none;
	background-color: #FFF;
	border-top: 1px solid #ccc;
	border-left: 3px solid #ccc;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	_height: 230px; /* IE */
}
.MultiSelect ul li {
	padding: 0px 3px;
}
.MultiSelect ul li.hover,
.MultiSelect ul li.selected.hover {
	background-color: #6DBAF0;
	color: white;
}
.MultiSelect ul li.selected {
	background-color: #3875D7;
	color: white;
}


/******** Messages *****************************************************************************/

#system-message { 
	margin-bottom: 20px; 
	padding: 0;
	list-style-type:none;
}
#system-message dt {
	font-weight: bold;
	display: none; 
}
#system-message dd { 
	margin: 0; 
	font-weight: bold; 
	font-size:12px; 
	text-indent:0;
}
#system-message dd ul { 
	color: #FFFFFF; 
	background-position: 10px 10px; 
	background-repeat: no-repeat; 
	margin-bottom: 10px; 
	list-style: none; 
	padding: 5px;
	border: 1px solid #E1EEF3;
	margin-left:0 !important;
	background-color: #E88625;
}

#system-message dd ul li {
	line-height:18px;
	list-style-type:none !important; 
	background: none !important;
}

/* System Error Messages */
#system-message dd.error ul,
#system-message dd.warning ul,
#system-message dd.notice ul,
#system-message dd.message ul {
}